Subject: Help my fern!!!
From: [email-masked] (Sande' R. Jones Jr.)
Date: 30 Apr 1994 15:14:00 GMT
Newsgroups: bionet.plants

Does anyone have any information on growing Boston ferns?  I have one that
I got from a local Krogers.  It looked great for the first 3 weeks and
then started to thin out drastically, now there are only about 3 dozen
healthy steams on the plant.  This number has been fairly constant, when
one of these starts to get too big it starts to die, but new growth fills
its place, but never more the 3 dozen.

Anyone have any ideas on how to save my fern? Please E-Mail me. 

Thanks,
Sande' [email-masked]